@CHARSET "UTF-8";

body
{
	border-width: 0px;
	padding: 0px;
	/*
	background-image: url(../img/bg-site.jpg);
	background-repeat: repeat-x;
	background-position: left 121px;
	*/
	background-color: #132171;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#ft-buttons-slideshowHolder
{
	margin-top:-20px;
	position:absolute;
	z-index:100;
	right: 0px;
	bottom: 10px;
}
#ft-buttons-slideshowHolder .ft-button-slideshowHolder-active{
	background-color: #D6D6D6;
}
#ft-buttons-slideshowHolder a{
	text-decoration: none;
	background-color: #FFF;
	margin: 2px;
	padding: 5px;
}

h3
{
	color: #132171;
	font-style: italic;
	font-weight: bold;
}

h2
{
	font-size: 24px;
	font-family: "trebuchet MS";
	font-weight: bold;
	color: #132171;
}

a { color: #202020; }

img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.center
{

}

input, select, textarea
{
	/*-moz-border-radius: 5px;*/
	/*-webkit-border-radius: 5px;*/
	border: 1px solid #CCCCCC;
	padding: 3px;
}

input:focus, select:focus, textarea:focus { background-color: #F9F9F9; }

#colorbox, #cboxOverlay, #cboxWrapper
{
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	overflow:hidden;
}

#cboxOverlay
{
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft, #cboxBottomLeft { clear:left; }

#cboxContent
{
	position:relative;
	overflow:hidden;
}

#curriculo
{
display:none;
}

#slideshowHolder{
	z-index:10;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-width: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#cboxLoadedContent { overflow:auto; }

#cboxLoadedContent iframe
{
	display:block;
	width:100%;
	height:100%;
	border:0;
}

#cboxTitle { margin:0; }

#cboxLoadingOverlay, #cboxLoadingGraphic
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer; }

#cboxOverlay { background:url(../img/overlay.png) 0 0 repeat; }

#colorbox { }

#cboxTopLeft
{
	width:21px;
	height:21px;
	background:url(../img/controls.png) -100px 0 no-repeat;
}

#cboxTopRight
{
	width:21px;
	height:21px;
	background:url(../img/controls.png) -129px 0 no-repeat;
}

#cboxBottomLeft
{
	width:21px;
	height:21px;
	background:url(../img/controls.png) -100px -29px no-repeat;
}

#cboxBottomRight
{
	width:21px;
	height:21px;
	background:url(../img/controls.png) -129px -29px no-repeat;
}

#cboxMiddleLeft
{
	width:21px;
	background:url(../img/controls.png) left top repeat-y;
}

#cboxMiddleRight
{
	width:21px;
	background:url(../img/controls.png) right top repeat-y;
}

#cboxTopCenter
{
	height:21px;
	background:url(../img/border.png) 0 0 repeat-x;
}

#cboxBottomCenter
{
	height:21px;
	background:url(../img/border.png) 0 -29px repeat-x;
}

#cboxContent { background:#fff; }

#cboxLoadedContent { margin-bottom:28px; }

#cboxTitle
{
	position:absolute;
	bottom:4px;
	left:0;
	text-align:center;
	width:100%;
	color:#949494;
}

#cboxCurrent
{
	position:absolute;
	bottom:4px;
	left:58px;
	color:#949494;
}

#cboxSlideshow
{
	position:absolute;
	bottom:4px;
	right:30px;
	color:#0092ef;
}

#cboxPrevious
{
	position:absolute;
	bottom:0;
	left:0px;
	background:url(../img/controls.png) -75px 0px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxPrevious.hover { background-position:-75px -25px; }

#cboxNext
{
	position:absolute;
	bottom:0;
	left:27px;
	background:url(../img/controls.png) -50px 0px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxNext.hover { background-position:-50px -25px; }

#cboxLoadingOverlay { background:url(../img/loading_background.png) center center no-repeat; }

#cboxLoadingGraphic { background:url(../img/loading.gif) center center no-repeat; }

#cboxClose
{
	position:absolute;
	bottom:0;
	right:0;
	background:url(../img/controls.png) -25px 0px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxClose.hover { background-position:-25px -25px; }

/*
.cboxIE #cboxTopLeft { background:transparent;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight { background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
*/


.content{color:#fff;font:12px/1.4 "helvetica neue",arial,sans-serif;width:700px;margin:20px auto;}
.cred{margin-top:20px;font-size:11px;}
#galleria{height:550px}


#site
{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;/*-14px;*/
	position: relative;
}

#topo { height: 113px; }

#banner
{
	height: 324px;
	margin-top: 8px;
}
#banner-h{
	height: 323px;
	width: 980px;
	position: relative;
	background-color: #0C9;
	margin: auto;
}
#banner-bg
{
	display:block;
	margin-top: 125px;
	position:absolute;
	width:100%;
	height:323px;
	background-image: url(../img/bg-site.jpg);
	background-color: #0CC;/*background-repeat: repeat-x;*/
}

#banner-holder
{
	margin-top: 8px;
	height: 324px;
}

#mapa
{
width:425px;
height:350px;
}

#rodape_2
{
	color: #FFFFFF;
	margin-top: 20px;
	float: left;
	width: 980px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 10px;
}

#rodape
{
	background-image: url(../img/05.jpg);
	height: 79px;
	width: 980px;
	float: left;
}

#form_contato td { padding: 3px; }

.obri { color: #DB2521 }

.resposta
{
	background-color: #F6F5F1;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px solid #CCCCCC;
}

#box_1
{
	background-color: #FFFFFF;
	background-image: url(../img/04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	margin-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	display: table;
	width: 960px;
	float: left;
}

.box_2
{
	background-color: white;
	background-image: url(../img/04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	margin-top: 15px;
	padding-bottom: 25px;
	padding-right: 25px;
	padding-left: 25px;
	display: table;
	width: 930px;
	float: left;
}

.box_3
{
	width:440px;
	float:left;
}

.box_4
{
	width:410px;
	float:left;
	margin-top: 50px;
	margin-left: 20px;
}
.TextoVermelho
{
color:red;
}

#box_1 h2
{
	background-color: #FFFFFF;
	color: #132171;
	font-family: "Trebuchet MS", Verdana;
	font-size: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#box_1 h3
{
	color: #132171;
	margin: 0px;
	padding: 0px;
}

.coluna_home h1
{
	color: #132171;
	font-family: "Trebuchet MS", Verdana;
	font-size: 16px;
	background-color: #CBCBCB;
	height: 27px;
	padding-left: 20px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.coluna_home
{
	float: left;
	width: 280px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.coluna_home a
{
	color: #333333;
	text-decoration: none;
}

.coluna_home a:hover { text-decoration: underline; }

.coluna_home a img
{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.coluna_home a p { height: 110px; }

.aleft { float:left; }
